

@media (max-width: 992px) {
    html {font-size:16px;  }
    .header .header-container {    height: 3.8125rem;}
    .header .logo svg { width: 10rem;}
    .header .logo { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%) ; -webkit-transform:translate(-50%,-50%) ; -moz-transform:translate(-50%,-50%) ; -ms-transform:translate(-50%,-50%) ; -o-transform:translate(-50%,-50%) ; }
    .header .header-block {    width: auto;}
    .main-hero .hero-info h1 {    font-size: 4rem;    line-height: 100%;    letter-spacing: -0.1rem;}
    .header .header-right > * {    margin: 0 0 0 1rem;}
    .header .header-sezon .ic {display:none;}
    .summer .header .header-sezon .ic.icon-summer {display:block;}
    .winter .header .header-sezon .ic.icon-winter {display:block;}
    .header .header-sezon:before {display:none!important;}
    .main-hero .hero-info .hero-title {    margin: 0 0 1.75rem 0;    font-size: 1.75rem;    line-height: 100%;}
    h1 {    margin: 0 0 2rem 0;    font-size: 4.5rem;    line-height: 90%;    letter-spacing: -0.1rem;}
    h2 {font-size: 3rem;  line-height: 90%;}
    h3 {font-size: 2.25rem;line-height: 100%;}
    .h2 {font-size: 3rem;  line-height: 90%;}
    .h3 {font-size: 2.25rem;line-height: 100%;}
    .h4 {font-size: 2rem;line-height: 100%;}
    .animtaion-section .animtaion-image {height:45svh;}
    .animtaion-animate .slick-list {padding:0 5rem!important;}
    .animtaion-section .animtaion-gallery .item {height:20rem;}
    .format-section .item .item-image {    height: 25rem;}
    .format-section .item .item-title {    font-size: 1.5rem;    line-height: 100%;margin:0 0 1rem 0!important;}
    .format-section .item .cta {opacity:1;}
    .format-section .item .item-info {    bottom: 2rem;}
    .gutters-125 {margin-right: -0.25rem;margin-left: -0.25rem;}
    .gutters-125 > .col,.gutters-125 > [class*="col-"] {padding-right: 0.25rem; padding-left: 0.25rem;}
    .format-section .items {    padding: 0 1rem;}
    .main-medical .right-images {display:none;}
    .main-medical h2 {text-align:center;margin:0 0 2rem 0;}
    .main-medical .medical-info {text-align:center;padding:0 1rem;}
    .main-medical .medical-info .anons {    margin: 0 0 2rem 0;    max-width: 100%;}
    .main-medical .med-item {justify-content: center;}
    .main-medical .left-images {margin:2rem 0 0 0;    width: 100%;    height: 55rem;}
    .animtaion-section .animtaion-info {    padding: 11.25rem 0 0rem 0;}
    .main-restorans .restorans-image {height:45svh;}
    .format-section .item {margin:0 0 2.5rem 0;}
    .title-container.text-center .section-title {    font-size: 1.5rem;    line-height: 100%;}
    .big .services-slider {    width: 35rem;}
    .big .services-list.services-slider .item {    width: 32.5rem;}
    .services-list .item .item-image.big {   height: 24.75rem;}
    .main-posts .posts-list .item {margin:0 0 2.5rem 0;}
    .faq-section .faq-left {    width: 100%; text-align: center;margin:0 0 2.5rem 0;}
    .faq-section .faq-right {    width: 100%;}
    .bottom-banner .banner-info {width:100%;}
    .footer .footer-container .footer-right {display:none!important;}
    .footer .footer-center {border-right:0;}
    .footer .footer-center {    width: 50%;    padding-right: 0rem;    padding-left: 2rem;}
    .footer .footer-container > * {    padding-top: 4rem;    padding-bottom: 4rem;}
    .footer .footer-phones .phone {    font-size: 1.5rem;    line-height: 100%;}
    .footer .footer-nav a {    margin: 0 0 2rem 0;    font-size: 2rem;    line-height: 100%;}
    .footer .footer-left {width:50%;}
    .footer .footer-bottom {text-align:center;}
    .footer .footer-bottom .footer-left {    width: 100%;padding:0;}
    .footer .footer-bottom .footer-center {    width: 100%;    padding-left: 0rem;}
    .footer .footer-links {justify-content: center;}
    .footer .footer-links a {margin-bottom:1rem;}
    .footer .copy {margin:0 0 1rem 0;}
    h2 br {display:none;}
    .header {background:var(--Snow-White);}
    .menu-button .value {display:none;}
    .menu-button {border-color: var(--Gold);    padding: 0.75rem 0.4rem;    border-radius: 2.5rem;}
    .menu-button .button-icon {    width: 1.5rem;    padding: 0 0.2rem;}
    .home:not(.menu-open) .header:not(.fix) .menu-button {  border-color: var(--Gold);}
    .header .header-lang { position:absolute; top:50%; left:3rem; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
    .header .header-phone {    font-size: 1.25rem;}
    .header .header-sezon .ic {    margin: 0;    font-size: 1rem;}
    .header .header-sezon {    height: auto; padding:0.25rem; }
    .main-menu .menu-image {display:none;}
    .main-menu .menu-container {    padding: 7rem 0 2.5rem 0;    height: 100%; display:block!important;}
    .main-menu .menu-inner {flex-direction: column; justify-content: space-between!important; align-items: center!important; height:100%;}
    .main-menu .global-menu {    width: 100%; text-align: center;}
    .main-menu .global-menu .nav .menu-item {    height: 3.25rem;    font-size: 2.25rem;    line-height: 100%;}


    .main-menu .global-menu .nav.is-open li:not(.is-active) {display:none;}
    .main-menu .global-menu .nav li .drop-menu {display:none!important;}
    .main-menu .global-menu .nav.is-open li.is-active .drop-menu {    visibility: visible;    pointer-events: all;    opacity: 1;    width: 100%;    display: block!important;    position: relative;    top: 0;    left: 0;    bottom: 0;    padding:0;    border-left:0;    -webkit-transition: all 0.5s cubic-bezier(0.22, 1, 0.36, 1);    -moz-transition: all 0.5s cubic-bezier(0.22, 1, 0.36, 1);    -ms-transition: all 0.5s cubic-bezier(0.22, 1, 0.36, 1);    -o-transition: all 0.5s cubic-bezier(0.22, 1, 0.36, 1);}
    .main-menu .global-menu .nav.is-open li.is-active .drop-menu li {display:block;}
    .main-menu .global-menu .nav.is-open li.is-active .mobile-menu-btn {display:none;}

    .main-menu .global-menu .drop-menu .menu-back {margin:0 0 3rem 0;color: var(--Timber-Green);font-family: "Fiorina Subhead";font-size: 1.75rem;font-weight: 300;line-height: 100%;letter-spacing: -0.0525rem;}
    .main-menu .global-menu .drop-menu .menu-back .ic { margin:0 0.75rem 0 0; font-size:1.25rem; transform:rotate(180deg) ; -webkit-transform:rotate(180deg) ; -moz-transform:rotate(180deg) ; -ms-transform:rotate(180deg) ; -o-transform:rotate(180deg) ; }
    .animate-images .image-1 {    min-width: 20.3125rem;    height: 31.75rem;}     
    .animate-images .image-4, .animate-images .image-5 {display:none;}
    .animate-images .image-2, .animate-images .image-3 {    min-width: 15.5rem;    height: 25.75rem;}
    .animate-images .image {opacity:1;}
    .title-container.text-center .section-sub-title {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.025rem;}
    .filosofy-slider .item {width: 28.875rem!important;}
    .filosofy-slider  {width: 28.875rem;margin:0 auto 3rem auto;}
    .filosofy-slider .slick-list {overflow:visible;width:100%;}
    .filosofy-slider .item:nth-child(2) {    margin: 0;}
    .main-progs .progs-individ {    padding: 2rem; text-align: center;}
    .main-progs .progs-individ .items {display:block!important;}
    .main-progs .progs-individ .items .item {margin:0 0 2.5rem 0;text-align: center;}
    .main-progs .progs-individ .item .icon img {margin:0 auto;}
    .sticky-section .sticky-container {display:block!important;}
    .sticky-section .sticky-nav {    position: relative;    top: 0rem;    max-width: 100%; text-align: center;}
    .sticky-section .sticky-container {    padding:0;    border-top:0;}
    .sticky-section .sticky-title {display:none;}
    .sticky-section .nav {display:none!important;}
    .sticky-section .sticky-right {    width: 100%;}
    .sticky-section .s-item {    padding: 0 0 2rem 0;    margin: 0 0 2rem 0; text-align: center;}
    .sticky-section .s-item:first-child {padding-top:2rem; margin:2rem 0 2rem 0;  border-top: 0.0625rem solid var(--Border);}
    .sticky-section .s-item .item-info {    width: 100%;}
    .sticky-section .s-item .item-image {width:100%;margin:2rem 0 0 0;}
    .single-doc .single-info {    width: 100%;}
    .single-doc .single-sticky {display:none;}
    .single-doc .single-info .info-top {text-align:center;}
    .single-doc .single-info .info-top .cta {width:100%;}
    .single-doc .single-info .single-position {justify-content: center;align-items:center!important;}
    .single-doc .single-info .single-position .value {display:inline;}
    .article h2 {margin:0 0 1.5rem 0;font-size: 2rem;line-height: 100%;letter-spacing: -0.05rem; text-align: center;}
    .article h3 {margin:0 0 1.5rem 0;font-size: 1.5rem;line-height: 100%;letter-spacing: -0.0375rem; text-align: center;}
    .article h4 {margin:0 0 1.5rem 0;font-size: 1.25rem;line-height: 100%;letter-spacing: -0.0275rem; text-align: center;}
    .article h1 {    font-size: 3.25rem;    line-height: 90%;    letter-spacing: -0.075rem;}
    .single-med .single-sticky {    margin: 0;    width: 100%;    position: unset;    top: 0;}
    .single-med .single-sticky.order-12 {    margin:0;    width: 100%;}
    .single-med .single-sticky .single-buy {    position: fixed;z-index:180;padding:1rem;}
    .single-med .single-info {   width: 100%;}
    .single-buy .footer {padding-bottom:8rem;}
    .single-med .single-info .info-top {text-align:center;}
    .single-med .single-image {margin:0 0 2rem 0;}
    .modal-form .modal-title {    margin: 0 0 1.25rem 0;    font-size: 2.25rem;    line-height: 100%;    letter-spacing: -0.0675rem;}
    .single-services .item .order-del:before {left:0;}
    .single-services .item {    min-height: 3rem;    padding: 0.5rem 2.5rem 0.5rem 1rem!important;}
    .fixed-basket { padding: 0.125rem; width: auto; height: auto; bottom: 6rem; left: 1rem; transform:translateX(0) ; -webkit-transform:translateX(0) ; -moz-transform:translateX(0) ; -ms-transform:translateX(0) ; -o-transform:translateX(0) ; }
    .fixed-basket .data {display:none;}
    .fixed-basket .quant {margin:0;}
    .single-med .single-sticky.order-12 .single-buy {    padding: 1rem;}
    .format-slider .slick-slide {max-width:unset!important;flex: unset!important;}
    .format-section .format-slider  .item { margin: 0 0 0rem 0; opacity:1!important; transform:none!important ; -webkit-transform:none!important ; -moz-transform:none!important ; -ms-transform:none!important ; -o-transform:none!important ; }
    .single-med .single-sticky .single-buy .data {display:none;}
    .single-med .single-sticky.order-12 .single-buy {justify-content: center!important;}
    .buy-modal .modal-content {    flex-direction: column;}
    .buy-modal .modal-image img {    position: relative;}
    .buy-modal .modal-image {    width: 100%;    min-width: 0; height:30rem;}
    .buy-modal .modal-dialog {    max-width: 75rem; align-items: start!important;height:100%;}
    .buy-modal .modal-image .buy-name {text-align: center;}
    .centered .modal-dialog .modal-content {height:100%;overflow:auto;display:block!important;}
    .breadcrumps {display:None;}
    .hero-inner.text-left {    margin: 0 0 3.5rem 0; text-align: center!important;}
    .hero-inner .title-flex h1 {    text-align: center;}
    .hero-inner .title-flex .title-right {    width: 100%;}
    .hero-inner .title-flex .alert {display:inline-flex!important; text-align: left;}
    .hero-inner .rooms-services {text-align: left;    max-width: 100%;}
    .rooms-list .item .item-left {    width: 100%; text-align: center;margin:0 0 2rem 0;}
    .rooms-list .item .item-left h2 {text-align: center;}
    .big-slider .item {    height: 30rem;}
    .big-slider {    width: 40rem;}
    .rooms-list .item .item-right {    width: 100%;}
    .room-detail .detail-buy {justify-content: center;}
    .room-detail .detail-props {justify-content: center;}
    .room-equipments .alert .alert-name {justify-content: center;}
    .room-equipments .equipments-left {    width: 100%;    min-width: 0;    margin: 0 0rem 2rem 0;text-align: center;}
    .room-equipments .equipments-list {    column-count: 3;}
    .hero-inner .hero-media {    height: 35.5rem;}
    .sticky-section.big .s-item .item-image {    height: 28rem;    margin: 2.5rem 0 0 0;}
    .sticky-section.big .s-item .info-left {    width: 100%; }
    .sticky-section.big .s-item h3 {    text-align: center;}
    .sticky-section.big .s-item .info-left ul { column-count: 2;  column-gap: 2rem;}
    .sticky-section.big .s-item .info-left ul:not(.nav) li {    padding: 0 0 0 0;break-inside: avoid;}
    .sticky-section.big .s-item .info-left ul:not(.nav) li:before {margin:0 auto 0.5rem auto; display:block;   position: relative;    top: 0;    left: 0;    min-width: 1.75rem;    width: 1.75rem;    height: 1.75rem;}
    .sticky-section.big .s-item .item-anons {    width: 100%;}
    .hero-inner .hero-media .media { opacity:1; transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
    .hero-inner.anim h1 {opacity:1;}
    .hero-inner .hero-line {height:6.25rem;top:-3.25rem;}
    .spa-items .item .item-left {    width: 100%;}
    .text-left h3, .text-left h4 {    text-align: center;}


    .hero-inner .title-flex .title-right ul:not(.nav) { column-count: 2;  column-gap: 2rem;}
    .hero-inner .title-flex .title-right ul:not(.nav) li {    padding: 0 0 0 0;break-inside: avoid;}
    .hero-inner .title-flex .title-right ul:not(.nav) li:before {margin:0 auto 0.5rem auto; display:block;   position: relative;    top: 0;    left: 0;    min-width: 1.75rem;    width: 1.75rem;    height: 1.75rem;}

    .rooms-list.rest-list .item .item-right { justify-content: center!important;}
    .rooms-list .item .item-right .item-subtitle {text-align: center;}
    .rooms-list .item .item-right .item-buttons { justify-content: center!important;}
    .restoran-detail .rest-props .item {justify-content: center;margin:0 0 1rem 0;}
    .restoran-detail .rest-props .item-name {    margin: 0 0rem 1rem 0;    font-size: 2rem;    line-height: 100%;    letter-spacing: -0.06rem;}
    .restoran-info .image-left {display:none;}
    .restoran-info .info-right {    width: 100%;}
    .restoran-info .info-image {    margin: 2rem 0 0 0;    height: auto;}
    .hero-inner.anim .h1-container {opacity:1;}
    .hero-inner .h1-title {    font-size: 2.5rem;    line-height: 100%;    letter-spacing: -0.0375rem;}
    .history-section .years-slider {display:none;}
    .history-section .history-slider .item .item-image-2 {display:none;}
    .history-section .history-slider .item .item-image { transform: none!important; left:0; margin:1.5rem auto; position: relative; top: 0; padding: 1rem; width: 26rem; height: 20.5rem; -webkit-transform: none!important; -moz-transform: none!important; -ms-transform: none!important; -o-transform: none!important; }
    .history-section .history-slider .item .item-year {    font-size: 12rem;    line-height: 100%;   letter-spacing: -0.2rem;}
    .history-section .history-slider .item .item-anons {    margin: 1.5rem auto 0 auto;    max-width:100%;}
    .about-list .item {text-align: center;}
    .about-list .item .item-left {    width: 100%;    padding: 0; }
    .about-list .item .item-anons {    width: 100%;    padding: 0;}
    .about-list .item .item-image {    width: 100%;    height: 33.75rem; margin:1.5rem 0;}
    .about-list .item ul:not(.nav) li {    padding:0;}
    .about-list .item ul:not(.nav) li:before {display:block;margin:0 auto 0.25rem auto;    position: relative;    top: 0;}
    .contacts-section {text-align: center;}
    .contacts-section .contacts-left {    width: 100%;margin:0 0 2.5rem 0;}
    .contacts-section .contacts-right {    width: 100%;}
    .contacts-section .distance {display:none;}
    .contacts-section .socials {justify-content: center;}
    .contacts-section .contacts-block {    margin: 0 0 2.5rem 0!important;}
    .contacts-section .contacts-block .phone {justify-content: center;}
    .contacts-section .contacts-map .map-container {    height: 30rem;}
    .single-post .single-sticky {display:none;}
    .single-post .single-info {    width: 100%;}
    .tizers-section .item {    width: 100%;    margin: 0 0 1.5rem 0;}










}

@media (max-width: 767px) {
    .main-hero .hero-info h1 {    font-size: 3.25rem;    line-height: 100%;margin:0 0 0.75rem 0;}
    .main-hero .hero-info .hero-title {    margin:0;  text-transform: none;}
    .main-hero .hero-book {display:none;}
    .margin-bottom {margin-bottom:5rem!important;}
    .padding {padding-top:5rem;padding-bottom:5rem;}
    .padding-top {padding-top:5rem;}
    .padding-bottom {padding-bottom:5rem;}
    .animtaion-section .animtaion-info {    padding: 5rem 0 0rem 0;}
    .animtaion-section .animtaion-info .logo {    margin: 0 auto 1.75rem auto;    width: 5.25rem;}
    .animtaion-section .animtaion-info h3 {margin:0 0 1.75rem 0;}
    h1 {margin:0 0 0.75rem 0;font-size: 1.75rem;line-height: 100%;letter-spacing: -0.0525rem;}
    h2 {margin:0 0 1.5rem 0;font-size: 1.75rem;  line-height: 90%;letter-spacing: -0.0525rem;}
    h3 {margin:0 0 1.5rem 0;font-size: 1.75rem;line-height: 100%;letter-spacing: -0.0375rem;}
    h4 {margin:0 0 1.5rem 0;font-size: 1.5rem;line-height: 100%;letter-spacing: -0.0175rem;}

    .h2 {font-size: 1.75rem;  line-height: 90%;letter-spacing: -0.0525rem;}
    .h3 {font-size: 1.75rem;line-height: 100%;letter-spacing: -0.0375rem;}
    .h4 {font-size: 1.75rem;line-height: 100%;letter-spacing: -0.0175rem;}
    .link-default {    font-size: 0.8125rem;    font-weight: 400;    line-height: 100%;    letter-spacing: 0.0175rem;}
    .animtaion-section .animtaion-image {    height: 28rem;}
    .animtaion-section .animtaion-gallery {    margin: 1.25rem 0 0 0;}
    .animtaion-animate .slick-list {    padding: 0 3rem!important;}
    .animtaion-section .animtaion-gallery .item { height: 11.75rem;   margin: 0 0.625rem;}
    .title-container.text-center > * {    margin-bottom: 0.75rem;}
    .title-container.text-center .section-anons {font-size: 0.875rem;line-height: 140%; }
    .title-container.text-center {    margin-bottom:2.5rem;}
    .format-section .item {    margin: 0 0 1.25rem 0;}
    .btn-default {    line-height: 2.5rem;    height: 2.5rem;    padding: 0 1.25rem;}
    .services-list.services-slider .item {    width: 16.8125rem;    padding: 1rem;}
    .slider-in {padding:0 0 0 1rem;}
    .slider-in .slick-list {width:100%;}
    .services-list.services-slider .item .item-image {    height: 15.875rem!important;margin:0 0 0.75rem;}
    .services-list.services-slider .item .item-name {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0325rem;}
    .services-list.services-slider .item .icon {    width: 2rem;    height: 2rem;    font-size: 1rem;    min-width: 2rem;}
    .services-list .item {padding:1rem;}
    .services-list .item .item-image {    height: 15.875rem!important;margin:0 0 0.75rem;}
    .services-list .item .item-name {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0325rem;}
    .services-list .item .icon {    width: 2rem;    height: 2rem;    font-size: 1rem;    min-width: 2rem;}
    .slider-navigate {    margin: 1.25rem 1rem 0 1rem;    padding: 0 2.5rem;    height: 1.5rem;    width: calc(100% - 2rem);}
    .slider-navs .slick-arrow {    width: 1.5rem;    height: 1.5rem;    margin: -0.75rem 0 0 0;}
    .slider-navs .slick-arrow:after {font-size:1.5rem!important;}
    body, th, td {    font-size: 0.875rem;    line-height: 140%;}
    .main-medical .med-item {    margin-bottom: 1.25rem;    font-size: 1.25rem;    line-height: 90%;    letter-spacing: -0.04rem;}
    .main-medical .med-item .ic {    margin: 0 0 0 0.5rem;    font-size: 1.25rem;}
    .main-medical .medical-list {    margin: 0 0 2.5rem 0;}
    .main-medical .left-images {    margin: 2.5rem 0 0 0;    height: 25.625rem;}
    .main-restorans .restorans-image {    height: 20rem;margin:0 0 1.25rem 0;}
    .title-container.text-center.sml > * {    margin-bottom: 1rem;}
    .title-container.text-center .section-title {    font-size: 1.25rem;}
    .main-horse .horse-media {height:25rem;}
    .big .services-slider.services-slider {    width: 21.125rem;}
    .big .services-slider .slide {    padding: 0 0.375rem;}
    .big .services-list.services-slider .item {    width: 20.375rem;}
    .nav-tabs {flex-wrap: nowrap;justify-content: start!important;overflow:auto;margin:0 -1rem 0 0;}
    .nav-tabs a {white-space: nowrap;}
    .posts-list .item .item-info {    padding: 0rem 0 2.5rem 0; text-align: center;}
    .posts-list .item .item-date {justify-content: center;margin:0 0 1.25rem 0;}
    .posts-list .item .item-name {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.04rem;}
    .posts-list .item .item-image {    margin: 0;    width: 100%;    min-width: 0;    height: 24rem;}
    .faq-section .faq-left h2 {    margin: 0 0 1.25rem 0;}
    .faq-section .faq-phone .data {    margin: 0 0 0.75rem 0;    font-size: 0.875rem;}
    .faq-section .faq-phone .value {    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.045rem;}
    .accordions .accord-item {    padding: 0.75rem 0;}
    .accordions .accord-item .accordion-button .ic {    font-size: 1rem;    width: 2rem;    min-width: 2rem;    height: 2rem;}
    .accordions .accord-item .accordion-button {    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.025rem;}
    .bottom-banner .banner-info .container-fluid > * {    margin-bottom: 1.25rem;}
    .bottom-banner .banner-image {    height: 75svh;}
    .bottom-banner .banner-info .logo img {    width: 16rem;}
    .footer .footer-container .footer-left {text-align: center; width:100%; padding:3.75rem 0 2rem 0;margin:0 0 2rem 0; border-right:0;border-bottom: 0.0625rem solid rgba(250, 252, 251, 0.1);}
    .footer .footer-nav a {    margin: 0 0 1.5rem 0;    font-size: 1.25rem;    line-height: 100%;}
    .footer .footer-nav li:last-child a {margin:0;}
    .footer .footer-container .footer-center {    padding-top: 0rem; width:100%; text-align:center;   padding-bottom: 2rem;padding-left:0;}
    .footer .footer-adres {    margin: 0 0 1.25rem 0;}
    .footer .footer-phones .item {    margin: 0 0 1.25rem 0;}
    .footer .data {    margin: 0 0 0.5rem 0;}
    .footer .footer-phones .phone {    font-size: 1.125rem;    line-height: 100%;}
    .footer .footer-links {display:block!important;}
    .footer .footer-links a {margin-right:0;}
    .footer .footer-links li:last-child a {    margin-bottom: 1rem;}
    .footer .footer-right { display:block!important;    width: unset;    padding-left: 0;}
    .socials {justify-content: center;}
    .footer .dev {margin:1rem 0 0 0;}
    .main-hero .hero-media:after {background: linear-gradient(180deg, rgba(12, 22, 17, 0.00) 0%, rgba(19, 25, 22, 0.70) 100%);}
    .fixed-button {z-index:190; text-align: center; position:fixed;bottom:0;left:0;right:0;padding:2.5rem 3.5rem;}
    .fixed-button:before {content:"";display:block;position:absolute;bottom:0;left:0;right:0;top:0;background: linear-gradient(180deg, rgba(9, 28, 19, 0.00) 0%, rgba(9, 28, 19, 0.60) 24.22%, #091C13 100%);}
    .fixed-button .cta {width:100%;background: rgba(221, 195, 106, 0.30);}
    .btn-border {line-height: 2.375rem; height:2.5rem;}
    .home .footer {padding-bottom:8rem;}


    .main-menu .global-menu .nav .menu-item {padding:0; overflow:visible;  height: 1.75rem;    font-size: 1.75rem;    line-height: 100%;    letter-spacing: -0.0525rem;    margin:0 0 2rem 0;}
    .main-menu .global-menu .nav .menu-item:after {display:none;}
    .main-menu .global-menu .nav .menu-item span {display:none;}
    .main-menu .socials {    width:100%;    padding: 0 0 0 0rem;}
    .offer-modal .modal-content {    padding: 1rem;}
    .offer-modal .offer-image {    height: 17.5rem;    margin: 0 0 0.75rem 0;}
    .offer-modal .offer-name {    margin: 0 0 0.5rem 0;    font-size: 1rem;    line-height: 100%;    letter-spacing: -0.025rem;}
    .offer-modal .modal-content .close {    top: 1rem;    right: 1rem;}

    .content {    padding: 6.3rem 0 0 0;}
    .breadcrumps {display:none;}
    .hero-inner .hero-container > * {    margin-bottom: 0.75rem;}
    .hero-inner .hero-title {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0275rem;}
    .animate-images .image-1 {min-width: 18.5rem;width: 18.5rem;height: 24.5rem;}
    .animate-images .image-2, .animate-images .image-3 {min-width: 6.5rem;width: 6.5rem;height: 8.5rem;z-index:15;}
    .animate-images .image-2 {margin:0 -5rem 0 0;}
    .animate-images .image-3 {margin:0 0rem 0 -5rem;}
    .title-container.text-center .section-sub-title {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.025rem;}
    .filosofy-slider .item {    width: 13.75rem!important;height:13.75rem;min-width: 13.75rem;}
    .filosofy-slider {    width: 13.75rem;}
    .filosofy-slider .item:before {display:none;}
    .filosofy-slider .item .item-name {    margin: 0 0 0.75rem 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0375rem;}
    .main-progs {    padding: 0;}
    .main-progs .progs-banner .banner-image {    height: 51.68rem;}
    .main-progs .progs-banner .banner-info {    bottom: 1rem;    left: 1rem;    right: 1rem;text-align: center;}
    .main-progs .progs-banner .banner-info .info-container {    width: 100%;}
    .main-progs .progs-banner .banner-info .info-container ul li {    display: block;}
    .main-progs .progs-banner .banner-info .info-container ul li:before {    margin: 0 auto 1rem auto;}
    .main-progs .progs-individ .item .icon img {    width: 4.125rem;}
    .main-progs .progs-individ .item .icon {margin:0 0 1rem 0;}
    .main-progs .progs-individ .item {height:auto;padding:2rem;margin:0 0 1rem 0;}
    .main-progs .progs-individ .items .item {    margin: 0 0 1rem 0;}
    .main-progs .progs-individ .item .item-name {    margin: 0 0 1rem 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0375rem;}
    .main-progs .progs-individ {    padding: 1.25rem;}
    .best-prog {    padding: 3.75rem 0;}
    .best-prog .best-item {width: 21.875rem;    padding: 1rem;}
    .best-prog .best-item .item-image {    height: 16.25rem;    margin: 0 0 1rem 0;}
    .best-prog .best-item .item-name {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0375rem;}
    .best-prog .best-item .icon {    width: 1.75rem;    height: 1.75rem;    font-size: 1rem;    min-width: 1.75rem;}
    .sticky-section .s-item .item-image {height:14.75rem;}
    .space-section .item {    width: 17.87rem;    padding: 1rem; }
    .space-section .item .item-image {    margin: 0 0 1rem 0;    height: 10.86rem;}
    .best-prog .best-media {    left: 0;    right: 0;}
    .sticky-section .s-item .item-name {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0375rem;}
    .sticky-section .s-item .item-info > * {    margin: 0 0 1rem 0;}
    .animate-images {    margin: 2.5rem 0 0 0;}
    .title-container.text-center .section-anons.big {    font-size: 0.875rem;    line-height: 140%;}
    .docs-section .item {text-align: center;}
    .services-list .item .item-position {justify-content: center; }
    .services-list .item .item-position .ic {    margin: 0 0.5rem 0 0;    font-size: 1.25rem;}
    .space-section .item .item-name {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .modal-content {    padding: 2rem;}
    .individ-modal .i-name {    margin: 0 0 1.25rem 0;    font-size: 1.75rem;    line-height: 100%;    letter-spacing: -0.0375rem;}
    .individ-modal .anons {    margin: 0 0 1.25rem 0;}
    .individ-modal .icon img {    width: 4.125rem;    margin: 0 0 1.25rem 0;}
    .modal-content .close {    top: 1rem;    right: 1rem;    width: 2rem;    height: 2rem;background-size:1.25rem;}



    .article h2 {margin:0 0 1.5rem 0;font-size: 1.5rem;line-height: 100%;letter-spacing: -0.0375rem; text-align: center;}
    .article h3 {margin:0 0 1.5rem 0;font-size: 1.5rem;line-height: 100%;letter-spacing: -0.0275rem; text-align: center;}
    .article h4 {margin:0 0 1.5rem 0;font-size: 1.25rem;line-height: 100%;letter-spacing: -0.0175rem; text-align: center;}
    .article h1 {    font-size: 2.25rem;    line-height: 90%;    letter-spacing: -0.0275rem;}
    .single-doc .years .item .data {    width: 3rem;    min-width: 3rem;    line-height: 100%;}
    ul:not(.nav) li:before {    min-width: 1.5rem;    width: 1.5rem;    height: 1.5rem;    background-size: 1.5rem;}
    ul:not(.nav) li {    padding: 0 0 0 1.75rem;}
    .single-med .single-sticky .single-buy {display:block!important;text-align: center;}
    .single-med .single-sticky .single-buy .cta {    margin: 1rem 0 0 0; width:100%;}
    ol.ol-list li .ol-title {    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.0125rem;}
    .modal-form .modal-title {    margin: 0 0 1.25rem 0;    font-size: 1.75rem;    line-height: 100%;    letter-spacing: -0.0375rem;}
    .input {    line-height: 2.375rem;    height: 2.5rem;}
    .modal-services .item .order-del {    font-size: 1rem;    width: 2.5rem;}
    .modal-services .item .order-del:before {left:0;}
    .modal-services .item .item-name {    font-size: 1rem;    line-height: 100%;    letter-spacing: 0.015rem;}
    .modal-services .item {    font-size: 0.875rem;    line-height: 100%;    padding: 0.5rem 3rem 0.5rem 1rem;}
    .single-services .item {padding: 0.5rem 2.5rem 0.5rem 2.5rem !important;}
    .single-services .item .item-name {width:100%;justify-content: center;margin:0 0 1rem 0;}
    .single-services .item .item-right {flex-wrap: wrap; justify-content: center;}
    .single-services .item .item-right  > * {   margin: 0 0.5rem;}
    .single-services .item .buy { text-align: center;   min-width: 100%;margin:1rem 0 0 0;}
    .single-services .item.active .ordered {justify-content: center;}
    .single-services .item.active .order-del {margin:0;}
    .single-services .services-anons {    margin: 2rem 0 0 0;}
    .text-left h3, .text-left h4 {    text-align: center;}
    .services-list .item .item-category {    top: 1rem;    left: 1rem;    padding: 0.25rem 0.75rem;    color: var(--Timber-Green);    font-size: 0.875rem;    line-height: 100%;}
    .more-btn {    margin: 1rem auto 0 auto;}
    .nav-tabs a { padding: 0.25rem 0.75rem;    margin: 0 0.25rem;    font-size: 0.875rem;    line-height: 100%;}
    .slick-arrow {    width: 1.5rem;    height: 1.5rem;    margin: -0.75rem 0 0 0;}
    .slick-arrow:after {font-size:1.5rem!important;}
    .progs-section {    margin: 2rem 0 0 0;}
    .progs-section .nav-tabs {    margin: 0 0 2rem 0;}
    .navs-slider {    padding: 0 0 0 2rem; overflow:hidden;}
    .navs-slider:before {    width: 3rem;}
    .navs-slider:after {    width: 3rem;}
    .single-med .items > * {    margin: 0 0 2.5rem 0;}
    .format-section .format-slider .item .item-image {    height: 22rem;}
    .format-section .format-slider .slick-list {overflow:visible;padding:0 10%!important;width:100%;}
    .format-slider .slick-slide {padding:0 0.375rem;}
    .single-med .single-sticky.order-12 .single-buy .cta {    margin: 0rem 0 0 1rem;    width: auto;}
    .single-med .single-sticky .single-buy .price {font-size: 1.25rem;line-height: 100%;letter-spacing: -0.0375rem;}
    .buy-modal .modal-image {    height: 20rem;}
    .buy-modal .modal-image .buy-name {    left: 2rem;    bottom: 2rem;    right: 2rem;    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.025rem;}
    .buy-modal .buy-container {    padding: 2rem 2rem;}
    .days-switch {    height: 2.5rem;}
    .quantity {    height: 2.5rem;}
    .buy-modal .step-title {    margin: 0 0 1.5rem 0;    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.035rem;}
    .buy-modal .buy-cost {    margin: 0 -100% 1.5rem -100%;    padding: 0.5rem 100%; text-align: center;}
    .buy-modal .buy-cost .cost-price {    margin: 1rem 0 0 0rem;    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .single-alert {    margin: 2.5rem 0 0 0;    padding: 1rem;}
    .single-alert .alert-name {justify-content: center;}
    .single-alert .alert-anons {    text-align: center;    max-width: 100%;    margin: 1rem 0 0 0rem;}
    .hero-inner .title-flex .alert {    display: block!important;    text-align: center;}
    .hero-inner .title-flex .alert .icon {    width: 1.5rem;    min-width: 1.5rem;    margin: 0 auto 0.25rem auto;}
    .hero-inner .title-flex .alert br {display:none;}
    .hero-inner .rooms-services {    column-count: 1;    column-gap: 0;}
    .hero-inner .rooms-services .item {display:block!important;text-align: center;    margin: 0 0 0 0;    line-height: 120%;width:100%;padding:0 0.25rem;}
    .hero-inner .rooms-services .item .icon {    min-width: 1.75rem;    width: 1.75rem;    margin: 0 auto 0.5rem auto;}
    .rooms-list .item .item-anons {    font-size: 0.875rem;    line-height: 140%;margin:0 0 1rem 0;}
    .rooms-list .item .item-props {display: flex;align-items:start;justify-content: space-between;}
    .rooms-list .item .p-item {  display:block!important;  margin: 0; font-size: 0.875rem;    line-height: 100%;text-align: center; }
    .rooms-list .item .p-item .icon {display:block; width: 1.5rem;min-width: 1.5rem;margin:0 auto 0.5rem auto;}
    .rooms-list .item .item-price {    margin:1.5rem 0;    text-align: center;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0375rem;}
    .rooms-list .item .item-buy {text-align: center;}
    .rooms-list .item .cta {    margin: 0;}
    .big-slider {    width: 21rem;}
    .rooms-list .item .big-slider {    margin-top: 1.5rem;}
    .big-slider .item {    height: 12rem;}
    .individ-modal .image {    margin: 0 0 1.5rem 0;    height: 14rem;}
    .room-detail .p-item {  display:block!important;  margin: 0 0 1.5rem 0; font-size: 0.875rem;    line-height: 100%;text-align: center;width:100%; }
    .room-detail .p-item .icon {display:block; width: 1.5rem;min-width: 1.5rem;margin:0 auto 0.5rem auto;}
    .room-detail .detail-buy .price {    margin: 0 0rem 1.5rem 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0375rem;}
    .room-detail .big-slider {    margin-top: 1.5rem;}
    .room-equipments .equipments-container {    padding:0;    border-top:0;}
    .room-equipments .alert {    font-size: 0.875rem;    line-height: 140%;}
    .room-equipments .alert .alert-name {display: block!important;    text-align: center;margin: 0 0 0.75rem 0;    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.03rem;}    .room-equipments .alert br {display:none;}
    .room-equipments .alert .alert-name .icon {    width: 1.5rem;    min-width: 1.5rem;    margin: 0 auto 0.25rem auto;}
    .room-equipments .equipments-list {    column-count: 2;    column-gap: 1.25rem;text-align: center;}
    .room-equipments .equipments-list .item {    margin: 0 0 1.25rem 0;}
    .room-equipments .equipments-list .item .icon {    width: 1.5rem;    min-width: 1.5rem;    margin: 0 auto 0.5rem auto;}
    .hero-inner.room-detail .hero-container > * {    margin-bottom: 1.75rem;}
    .hero-inner .hero-line {    top:-2rem;   height: 4rem;}
    .hero-inner .hero-media {    height: 25rem;margin:3.25rem -1rem 0 -1rem;}
    .sticky-section .s-item:first-child {    padding-top: 1.5rem;    margin: 1.5rem 0 1.5rem 0;}
    .sticky-section.big .s-item .item-image {    height: 17.5rem;    margin: 1.5rem 0 0 0;}
    .sticky-section.big .s-item .info-left ul {    column-gap: 1rem;}
    .spa-items .item {    padding: 1.5rem 0 0 0;    margin: 1.5rem 0 0 0;}
    .rooms-list .item .item-right .item-subtitle {    margin: 0 0 1rem 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.03rem;}
    .hero-inner .hero-phone .value {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0125rem;}
    .hero-inner .big-slider {    margin-top: 2rem;}
    .restoran-detail .rest-props .item-name {    margin: 0 0rem 1rem 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .restoran-detail .rest-props {    margin: 2rem 0 0 0;}
    .restoran-detail .rest-props .item {display:block!important;}
    .restoran-detail .rest-props .item .ic {    margin: 0 0 0.25rem 0;    font-size: 1.5rem;}
    .slider-navs.small {width:3.75rem;height:1.5rem;position:relative;margin:1.5rem auto 0 auto;}
    .hero-inner .h1-title {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.0175rem;}
    .main-restorans .big-slider .slide {    padding: 0 0.5rem;}
    .history-section .history-slider .item .item-year {    font-size: 6rem;    line-height: 100%;    letter-spacing: -0.2rem;}
    .history-section .history-slider .item .item-image {    padding: 0.5rem;    width: 20rem;    height: 14.5rem;}
    .about-list .item {    padding: 2.5rem 0;}
    .about-list .item .item-name {    margin: 0 0 1.5rem 0;    font-size: 1.5rem;    line-height: 100%;    letter-spacing: -0.0375rem;}
    .about-list .item .item-image {   width: 100%;    height: 16.75rem;}
    .contacts-section .contacts-block .email {    font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .contacts-section .contacts-block .phone {    margin: 0 0 1rem 0;}
    .contacts-section .contacts-block .phone a.value {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .contacts-section .socials .item {    margin: 0 0.5rem 0 0;    width: 3rem;    height: 3rem;    font-size: 1.5rem;}
    .contacts-section .adres {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;    margin: 0 0 1rem 0;}
    .contacts-section .contacts-image {  height:20rem;  }
    .contacts-section .contacts-soc {    margin: 0 0 2.5rem 0;}
    .single-post .single-info .info-top > * {    margin: 0 0 1.5rem 0;}
    .single-post .info-container .item {    margin: 0 0 1.5rem 0;    padding: 0 0 1.5rem 0;}
    .single-post .info-container .item.buy {text-align: center;}
    .single-post .info-container .item .phone {    margin: 0 0rem 1rem 0;}
    .single-post .info-container .item .phone .value {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.025rem;}
    .article blockquote {margin:2rem 0 0 0;padding:1.5rem 0 0 0;}
    .article blockquote:after {    padding: 0 0 0 1rem;  top:-0.75rem;  font-size: 1.125rem;    line-height: 100%;    letter-spacing: -0.025rem;}
    .article blockquote:before {    top: -0.75rem;    width: 2.75rem;    height: 1.5rem;   background-size: 1.5rem;}
    .tizers-section .item .item-name {    margin: 0 0 0.25rem 0;    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.02rem;}
    .tizers-section .item .item-icon {    margin: 0 auto 1rem auto;}
    .tizers-section .item .item-icon img {    height: 3rem; }
    .bottom-banner .banner-phone .value {    font-size: 1.25rem;    line-height: 100%;    letter-spacing: -0.025rem;}
    .title-container.text-center .logo img {    width: 4rem;}






}





@media (max-width: 580px) {

    



}

